.container .cardx
{
    filter: blur(0px);
    transform: scale(0.7);
    opacity: 0.7;
}
.container .cardx:hover
{
    filter: blur(0px);
    transform: scale(1.1);
    opacity: 1;
}


.container .cardx .content a
{
    position: relative;
    display: inline-block;
    padding: 0px 20px;
    background: #000;
    color: #00F;
    border-radius: 40px;
    text-decoration: none;
    
}
.container .cardx:nth-child(1) .circle,
.container .cardx:nth-child(1) .content a
{
    background: #ffaf00;
}
.container .cardx:nth-child(2) .circle,
.container .cardx:nth-child(2) .content a
{
    background: #da2268;
}
.container .cardx:nth-child(3) .circle,
.container .cardx:nth-child(3) .content a
{
    background: #bb02ff;
}

.divPrice
{
    display:none;
    position : relative;
    margin-top : -50px;
    text-align:center;
    line-height: 30px;
}

.container .cardx:hover .divPrice
{
    display:block;
}

@media only screen and (max-width: 575px) {
    .divPrice {
        display: block;
        margin-top: -100px;
    }

    .container .cardx {
        filter: blur(0px);
        transform: scale(0.9);
        opacity: 1;
    }

        .container .cardx:hover {
            filter: blur(0px);
            transform: scale(0.9);
            opacity: 1;
        }
}